UTVFU(4)

NAME
utvfu - USB Fushicai USBTV007 audio/video capture device

SYNOPSIS
utvfu* at uhub?
audio* at utvfu?
video* at utvfu?

DESCRIPTION
The utvfu driver supports USB Audio/Video capture devices based on the Fushicai USBTV007 chip. The following product models are known to work:

•   Play X Store Capture
•   YXGOOD EasyCAP

If the utvfu device attaches successfully, it will attach the audio(4) and video(4) drivers to provide higher-level access.

SEE ALSO
audio(4), intro(4), usb(4), video(4)

HISTORY
The utvfu driver first appeared in OpenBSD 6.0.